/*
Theme Name: the7dtchild
Author: Dream-Theme
Author URI: http://dream-theme.com/
Description: The7 is perfectly scalable, performance and SEO optimized, responsive, retina ready multipurpose WordPress theme. It will fit every site – big or small. From huge corporate portals to studio or personal sites – The7 will become a great foundation for your next project!
Version: 1.0.0
License: This WordPress theme is comprised of two parts: (1) The PHP code and integrated HTML are licensed under the GPL license as is WordPress itself.  You will find a copy of the license text in the same directory as this text file. Or you can read it here: http://wordpress.org/about/gpl/ (2) All other parts of the theme including, but not limited to the CSS code, images, and design are licensed according to the license purchased. Read about licensing details here: http://themeforest.net/licenses/regular_extended
Template: dt-the7
*/

.show-phantom img {
    max-height: 80px;
    width: auto;
}


/*OTSIKOT*/
.sininen h1, .sininen h2 {
color:#153BD1 !important; 
}

.valkea h1, .valkea h2 {
color:#ffffff !important; 
}

.valkea h3 {
color:#41CCD9 !important; 
}

.vaaleansininen h2 {
color:#ffffff !important; 
}

.vaaleansininen h3 {
color:#153BD1 !important; 
}

.uvc-main-heading h2 {
font-weight:900 !important;
margin-bottom:20px !important;
line-height:40px !important;
}

.uvc-main-heading h3 {
font-weight:700 !important;
}

/*BUTTON*/

.dt-btn-s {
background-color: transparent !important;
}
.dt-btn-s span {
color: #41ccd9;
}

.dt-btn-m {
background-color: #B3EBF0 !important;
}

.dt-btn-m span, .dt-btn-m i {
color: #153BD1 !important;
-webkit-text-fill-color: #153BD1 !important;
}

/*EVENTS*/

.events h4 {
color:#FFF;
}

.events h3 {
display: inline-block;
    background: #153bd2;
    color: #FFF !important;
    padding: 10px 14px !important;
    margin-bottom: 10px !important;
}

.events .dt-btn-s {
padding: 14px 0;
}

.events .dt-btn-s span, .events .dt-btn-s i {
color: #153BD1 !important;
-webkit-text-fill-color: #153BD1 !important;
}

/*FOOTER*/

#footer img {
    margin-top: -43px;
    margin-bottom: 25px;
}

#footer, #footer p {
line-height:2em;
}

#footer p {
margin-bottom:0;
}
#footer strong {
text-transform: uppercase;
}

#footer .blue {
color: #41ccda !important;
}